LINUX.ORG.RU

Electrum не может запустится

 ,


0

1

С офф. сайта выполнил всё по инструкции, внеся небольшие корректировки, т.к. мне нужна версия несколько младше 3.3.3. В итоге жалуется на синтаксис в установленных файлах.

& sudo apt-get install python3-setuptools python3-pyqt5 python3-pip
& sudo python3 -m pip install https://download.electrum.org/2.7.0/Electrum-2.7.0.tar.gz#egg=electrum[fast]

$ electrum 
Traceback (most recent call last):
  File "/usr/local/bin/electrum", line 75, in <module>
    check_imports()
  File "/usr/local/bin/electrum", line 49, in check_imports
    import aes
  File "/usr/local/lib/python3.6/dist-packages/aes.py", line 643
    raise ValueError, emsg % keysize
                    ^
SyntaxError: invalid syntax